/* 分割线 */
body,
div,
span,
ul,
dl,
dt,
dd,
li,
a,
p,
h1,
h2,
h3,
h4,
h5,
h6,
i,
b,
textarea,
button,
input,
select,
figure,
figcaption {
  padding: 0;
  margin: 0;
  list-style: none;
  font-style: normal;
  text-decoration: none;
  box-sizing: border-box;
  border: none;
  font-family: "Microsoft Yahei", sans-serif;
  -webkit-tap-highlight-color: transparent;
  -webkit-font-smoothing: antialiased;
}
body:focus,
div:focus,
span:focus,
ul:focus,
dl:focus,
dt:focus,
dd:focus,
li:focus,
a:focus,
p:focus,
h1:focus,
h2:focus,
h3:focus,
h4:focus,
h5:focus,
h6:focus,
i:focus,
b:focus,
textarea:focus,
button:focus,
input:focus,
select:focus,
figure:focus,
figcaption:focus {
  outline: none;
}
html,
body {
  height: 100%;
  width: 100%;
  /* // background-color: #F5F5F5; */
}
a:link,
a:visited,
a:hover,
a:active {
  list-style: none;
  font-style: normal;
  text-decoration: none;
  color: #4b4b4b;
}
img {
  border: none;
  outline: none;
}
.f18 {
  font-size: .18rem;
}
.f36 {
  font-size: .36rem;
}
.ml10 {
  margin-left: 10px;
}
.ceee {
  color: #eee;
}
.c0 {
  color: #000;
}
.cf4 {
  color: #f4f4f4;
}
.c9 {
  color: #999;
}
.c3 {
  color: #333;
}
.c6 {
  color: #666;
}
.tr {
  text-align: right !important;
}
.tl {
  text-align: left !important;
}
.tc {
  text-align: center !important;
}
.cf:before,
.cf:after {
  content: " ";
  display: table;
}
.cf:after {
  clear: both;
}
.wh100 {
  width: 100%;
  height: 100%;
}
.ell {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.ma {
  margin: 0 auto;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.header {
  margin: 0 auto;
  width: 1200px;
  font-size: 15px;
  height: 42px;
  line-height: 42px;
  color: #4b4b4b;
  background: #f9f9f9;
}
.header .yonghu {
  padding-right: 11px;
  background: url("../img/user_online.png") right center no-repeat;
  margin-right: 8px;
}
.header .or {
  color: #ff8a00;
}
.header .link1 {
  padding: 0 8px;
  color: #4b4b4b;
  font-size: 15px;
  line-height: 42px;
}
.header .link1 img {
  vertical-align: middle;
}
.header .link1:hover {
  color: #ff8a00;
}
.header .link {
  z-index: 1000;
  font-size: 15px;
  color: #4b4b4b;
  padding: 0 17px;
  line-height: 42px;
  display: block;
  position: relative;
  background: url("../img/downarr.png") right center no-repeat;
}
.header .link:hover {
  background: url("../img/downarr-c.png") right no-repeat;
}
.header .link img {
  vertical-align: middle;
}
.header .link:hover {
  color: #ff8a00;
}
.header .weike .img {
  left: -34px;
  top: 38px;
  position: absolute;
  display: none;
}
.header .weixin .img {
  left: -78px;
  top: 38px;
  position: absolute;
  display: none;
}
.header .contact .img {
  left: -99px;
  top: 38px;
  position: absolute;
  display: none;
}
.nav {
  background: #ff8a00;
  overflow: hidden;
}
.nav .navi {
  margin: 0 auto;
  width: 1200px;
  height: 64px;
  font-size: 18px;
}
.nav .navi .link {
  font-size: 18px;
  color: white;
  padding: 0 35px;
  line-height: 76px;
  display: block;
}
.nav .navi .link:hover {
  background: #EC8000;
  font-weight: bold;
}
.nav .navi img {
  vertical-align: middle;
}
.footer {
  width: 100%;
  background-color: #d2d2d2;
}
.footer .ad2 {
  height: 220px;
  width: 100%;
  margin-bottom: 85px;
  background-color: #ff8a00;
  background: url("../img/bt.png") center center no-repeat;
}
.footer .about {
  margin-bottom: 25px;
  text-align: center;
  color: #929292;
}
.footer .about .link {
  font-size: 14px;
  color: #929292;
  display: inline-block;
  padding: 0 14px;
}
.footer .about .link:last-child {
  border: none;
}
.footer .about .link:hover {
  color: #ff8a00;
}
.footer .about .link1 {
  font-size: 14px;
  color: #929292;
  display: inline-block;
  width: 80px;
  position: relative;
  background: url("../img/next3.png") right center no-repeat;
}
.footer .about .link1 .link-pop {
  width: 80px;
  color: #929292;
}
.footer .about .link1:hover {
  color: #ff8a00;
  background: url("../img/downarr-c.png") right center no-repeat;
}
.footer .about .link1:hover .pop {
  display: block;
}
.footer .about .link1 .pop {
  position: absolute;
  left: 13px;
  top: 20px;
  display: none;
}
.footer .about .link1 .pop a {
  color: #929292;
  display: block;
  line-height: 25px;
}
.footer .about .link1 .pop a:hover {
  color: #ff8a00;
}
.footer .ad3 {
  font-size: 14px;
  color: #929292;
  margin-bottom: 40px;
  text-align: center;
}
.footer .last {
  text-align: center;
}
